Gentoo Archives: gentoo-dev

From: "Petteri R├Ąty" <betelgeuse@g.o>
To: gentoo-dev@l.g.o
Subject: Re: [gentoo-dev] Re: hardened glibc and gcc dependencies
Date: Sun, 30 Oct 2011 22:24:59
Message-Id: 4EADCE8C.6010501@gentoo.org
In Reply to: Re: [gentoo-dev] Re: hardened glibc and gcc dependencies by Mike Frysinger
On 28.10.2011 2.50, Mike Frysinger wrote:
> On Fri, Oct 28, 2011 at 01:47, Ryan Hill wrote: >> On Thu, 27 Oct 2011 23:03:12 +0530 Nirbheek Chauhan wrote: >>> So, I honestly see no reason why toolchain should not start using EAPI 2. >> >> I await your patch to toolchain.eclass. :P > > i wouldn't bother as it's most likely not going to be accepted at this time >
Why not? EAPI 2 was approved more than 3 years ago. I don't think there's a problem policy wise making all ebuilds able to use it these days. Regards, Petteri

Replies

Subject Author
[gentoo-dev] Re: hardened glibc and gcc dependencies Ryan Hill <dirtyepic@g.o>